namespace Fast.Web.Models;

public class SosTransferPathPoint
{
    public int PointId { get; set; }
    public string PointName { get; set; } = "";
    public List<int> PointDealIds { get; set; } = new();
    public List<int> PointMeterIds { get; set; } = new();
}
